where can I download New XAMPP for (CVE-2014-0224) issue

Problems with the Windows version of XAMPP, questions, comments, and anything related.

where can I download New XAMPP for (CVE-2014-0224) issue

Postby gilbertku » 27. June 2014 05:17

my server (windows 2003) has SSL/TLS MiTM vulnerability (CVE-2014-0224) issue. it need to upgrade OpenSSL 0.9.8za or 1.0.1h.

where can I download New XAMPP for (CVE-2014-0224) issue or which version package could solve this ?
gilbertku
 
Posts: 1
Joined: 27. June 2014 04:37
Operating System: windows 2003

Re: where can I download New XAMPP for (CVE-2014-0224) issue

Postby Altrea » 01. July 2014 12:58

There is no XAMPP version released yet containing OpenSSL 0.9.8za or 1.0.1h
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8290
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: where can I download New XAMPP for (CVE-2014-0224) issue

Postby citroenx » 16. December 2014 07:55

Hi,

May I know if there is any patches update news on CVE-2014-0224) for Linux Lampp or Xampp?

Thanks!
citroenx
 
Posts: 1
Joined: 16. December 2014 07:47
Operating System: Linux Centos

Re: where can I download New XAMPP for (CVE-2014-0224) issue

Postby Nobbie » 16. December 2014 12:08

citroenx wrote:May I know if there is any patches update news on CVE-2014-0224) for Linux Lampp or Xampp?


Of course, simply proceed to the Xampp Downloads https://www.apachefriends.org/download.html, choose your preferred Installation and click on "What's included". Currently I can see "OpenSSL 1.0.1" for Linux Xampp 5.5.19 as well for Xampp 5.6.3
Nobbie
 
Posts: 8769
Joined: 09. March 2008 13:04


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 85 guests